{
  "case_name": "kar_d15",
  "seed": 45,
  "total_episodes": 500,
  "best_reward": 0.9565292182895873,
  "n_steps": 2048,
  "batch_size": 64,
  "n_epochs": 10,
  "lr": 0.0003,
  "config_path": "/root/private_data/DynamisLab/configs/config_lbm_karman_2000x600.json",
  "calibration_path": "/root/private_data/DynamisLab/src/drl_pinball/train/calibrations/kar_d15/calibration.json",
  "transfer_model": null,
  "best_episode": 492
}
